RubyGems Navigation menu

tuio-ruby 0.2.5

library to interface with TUIO protocol

Gemfile
          gem 'tuio-ruby', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install tuio-ruby
  
  
  
  
  
  
  

Total downloads 5,200

For this version 1,453

Required Ruby Version: None

Links:

Versions:

  1. 0.2.5 - January 17, 2010 (10 KB)
  2. 0.2.4 - November 14, 2009 (10 KB)
  3. 0.2.3 - November 14, 2009 (10 KB)
  4. 0.2.2 - October 16, 2009 (10.5 KB)

Runtime Dependencies: